.society-div{
    display: none;
}
#abgne_float_ad{
    right: 8px;
    bottom: 200px;
    /*display: inline-block !important;*/
    border-radius: 0 !important;
    width: 72px;

}
#abgne_float_ad a{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 72px;
    height: 72px;
    padding: 0;
}
#abgne_float_ad a img{
     width: 64px;
}

@media (max-width: 480px) {
    #abgne_float_ad {
        right: 4px;
        bottom: 150px;
        left: auto;
        width: 64px;
        display: inline-block !important;
        flex-wrap: wrap;
        border-radius: 0;
    }
    #abgne_float_ad a{
        width: 54px;
        height: 54px;
        margin: 0;
        padding: 0;
    }
    #abgne_float_ad a img{
        width: 48px;
        height: auto;
    }
}